			body {
				background: white url(images/sfondo.jpg);
			}
			
			div.head {
				text-align: center;
				height: 90px;
			}

			img.logo {
			    position: absolute;
				left: 15%;
			}
			
			img.banner {
			    position: absolute;
				left: 60%;
			}
			
			img.w20 {
			    width: 15%;
				max-height: 33%;
			}
			
			img.w40 {
			    width: 30%;
			}
			
			img.w33 {
			    width: 25%;
			}
			
			div.menu {
				background-image: linear-gradient(to right, rgba(200, 200, 200, 0), rgba(200, 200, 200, 0.99), rgba(200, 200, 200, 0.75), rgba(200, 200, 200, 0.99), rgba(200, 200, 200, 0));
				margin: 5px 0px 10px 0px;
			}
			
			div.menu A:link, div.menu A:visited { text-decoration: none; Color: blue }
			div.menu A:hover {text-decoration: underline; Color: navy }
			
			div.menu table {
			   width: 50%;
			   margin: auto;
			}
			
			td.menu_left {
			   width: 30%;
			   font-weight: 900;
			   text-align: left;
			}
			
			td.menu_right {
			   width: 70%;
			   font-weight: 900;
			   text-align: right;
			}
			
			div.main {
			   text-align: center;
			}
			
			div.main > table{
				width: 80%;
				margin: auto;
			}	
			
			td.main_left {
			   width: 22%;
			   vertical-align: top;
			   text-align: right;
			}
			
			td.main_right {
			   width: 78%;
			   vertical-align: top;
			   text-align: left;
			}
			
			div.menu_indice {
			    width: 300px;
			    background: #f8f8e9;
				border: 2px solid darkgray;
				border-radius: 10px;
				-moz-border-radius: 10px; /* firefox */
				-webkit-border-radius: 10px; /* safari, chrome */
				box-shadow: 0 0 1em lightsteelblue;
				padding: 5px;
				margin-left: auto;
				text-align: left;
			}
			
			div.menu_indice hr {
			    margin: 10px 5px 10px 5px;
				border: 0;
				height: 2px;
				background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
			}
			
			div.menu_indice A:link, div.menu_indice A:visited { text-decoration: none; Color: navy }
			div.menu_indice A:hover {text-decoration: underline; Color: blue }
			
			div.footer {
			   text-align: right;
			   margin-top: 10px;
			}
						
			div.footer A:link, div.footer A:visited { text-decoration: none; Color: silver }
			div.footer A:hover {text-decoration: underline; Color: silver }
			
			div.user {
			   padding: 5px;
			   width: 150px;
			   background: white;
			   text-align: center;
			   color: black;
			   float: right;
			}
			div.user A:link, div.user A:visited { text-decoration: none; Color: black }
			div.user A:hover {text-decoration: underline; Color: navy }
			
			table.piatto {
			   background: white url(images/marble.jpg);
			   width: 100%;
			   border: 2px solid darkgray;
				border-radius: 10px;
				-moz-border-radius: 10px; /* firefox */
				-webkit-border-radius: 10px; /* safari, chrome */
				box-shadow: 0 0 1em lightsteelblue;
				margin-left: 20px;
				margin-bottom: 15px;
			}
			
			td.piatto_sx {
			   width: 1%;
			}
			
			td.piatto_title {
			   font-size: 2em;
			   height: 1px;
			   color: black;
			   text-shadow: 2px 2px #f8f8e9;
			   font-weight: 900;
			   width: 99%;
			   text-align: center;
			}
			
			td.piatto_ingredienti {
			   text-align: center;
			   font-weight: 900;
			   padding: 10px;
			}
			
			span.label {
			   color: #347C17;
			   font-weight: 900;
			}
			
			span.text {
			   background-image: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.50), rgba(255, 255, 255, 0.50), rgba(255, 255, 255, 0.50), rgba(255, 255, 255, 0));
			   padding: 0px 40px;
			}
			
			.up {
                display: block;
                float:right;
                background-color: #f8f8e9;
                color: blue;
                cursor:pointer;
                z-index: -1;
                font-size:10px;
                font-weight: normal;
                border: 1px solid black;
                text-decoration: none;
                border-radius: 5px;
				padding: 0px 5px;
				margin: 2px;
            }
			.up2 {
                display: block;
                float:left;
                background-color: #f8f8e9;
                color: black;
                z-index: -1;
                font-size:10px;
                font-weight: normal;
                border: 1px solid black;
                text-decoration: none;
                border-radius: 5px;
				padding: 0px 5px;
				margin: 2px;
            }
			
			<%
			if page = "Contattami" then
			%>
			.biglietto {
			   display: table;
			   margin: auto;
			   background: white;
			   border: 1px solid black;
			   border-radius: 5px;
				-moz-border-radius: 10px; /* firefox */
				-webkit-border-radius: 10px; /* safari, chrome */
				box-shadow: 0 0 1em lightsteelblue;
			   padding: 10px;			   
			}
			
			.titolo {
			   font-size: 3em;
			   color: red;
			   font-weight: bold;
			   text-align: center;
			}
			
			.subtitolo {
			   font-size: 1.7em;
			   color: black;
			   font-weight: bold;
			   text-align: center;
			}
			
			.cell {
			   font-size: 2em;
			   color: black;
			   font-weight: bold;
			   text-align: center;
			}
			
			.email {
			   font-size: 1.5em;
			   color: black;
			   font-weight: bold;
			   text-align: center;
			}
			
			.email A:link, .email A:visited { text-decoration: none; Color: black }
			.email A:hover {text-decoration: underline; Color: navy }
			<%
			end if
			%>